   body {
      margin: 0;
      font-family: Arial, sans-serif;
      color: #000;
      background-color: #fff;
     
    }

    .mobile-menu {
      display: none; /* Hidden by default */
    }

/* NAVBAR */
/* Navbar (Fixed at top) */
.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  z-index: 1000;

}

/* Navbar Layout */
.nav-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 16px 24px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #003366;
}

/* Logo on left */
.nav-logo {
  position: absolute;
  left: 5%;
}

.nav-logo img {
  height: 50px;
  width: auto;
}

/* Centered links */
.nav-links {
  display: flex;
  gap: 100px;
  justify-content: center;
}

.nav-links a,
.nav-portfolio a {
  text-decoration: none;
  color: lightgray;
  font-weight: lighter;
  font-size: 18px;
  transition: all 300ms ease-in;
}

/* Portfolio access on right */
.nav-portfolio {
  position: absolute;
  right: 5%;
}

.nav-links .active{
    color: white;
    font-weight:900;
    font-size: larger;
}

.nav-links a:hover, .nav-portfolio a:hover{

    color: white;
transition: all 300ms ease-in;
    
}

/* Portfolio access on right */
.nav-portfolio {
  position: absolute;
  right: 5%;
}

    /* Top Header */
    .contact-header {
      background-color: #003366;
      color: white;
      text-align: center;
       margin-top: 102px;
       padding: 50px 20px;
    }

    .contact-header h1 {
      margin-top: 50;
      font-size: 48px;
      font-weight: bold;
    }

    .contact-wrapper {
      width: 100%;
      height: max-content;
       display: flex;
       margin-top: 100px;
    }

.box {
  flex: 1; /* Each box takes up 50% of the wrapper */
  padding: 20px;

}

.contact-section{
   margin: auto;
  height: fit-content;
  width: fit-content;
  margin-left: 50%;
}

.contact-section h2{
  font-size: 32px;
  color: #00356B;
}

.contact-section p{
  font-size: 20px;
}

.request-section{
   margin: auto;
  background-color: #F5F5F5;
  height: 400px;
  width: 600px;
  margin-right: 35%;
  text-align: center;
  border-radius: 25px;
}

.request-section h1{
  font-size: 32px;
    color: #00356B;
padding-top: 90px;
}

.request-section p{
  font-size: 18px;
}

.hold-button{
    position: relative;
    margin: auto;
  padding-top: 90px;
   transition: 0.3s;
}
.display-btn{
    padding: 20px 60px;
    border-radius: 50px;
    color: white;
    background-color: #003366;
    text-decoration: none;
    transition: 0.3s;
}

.hold-button a:hover{
    color: white;
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
    background-color: #1B65B1;
    transition: 0.3s;
}

/* spacer*/
.spacer-toolbox {
    width: 100%;
    height: 300px;
    background-color: white;
}


    /* FOOTER */
 footer {
      border-top: 5px solid #00356B;
      background-color: #ffffff;
      padding: 20px 20px 10px;
     
    }

    .footer-top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      max-width: 1200px;
      margin: 0 auto;
    }

    .footer-top img {
      max-height: 80px;
    }

    .footer-logo-left {
      flex: 1;
      text-align: left;
    }

    .footer-logo-center {
      flex: 1;
      text-align: center;
    }

    .footer-button-right {
      flex: 1;
      text-align: right;
    }

    .back-to-top {
      background-color: #003366;
      color: #fff;
      padding: 10px 25px;
      border: none;
      border-radius: 20px;
      cursor: pointer;
      font-weight: bold;
      transition: background-color 0.3s ease;
    }

    .back-to-top:hover {
      background-color: #0055aa;
    }

    .footer-bottom {
      text-align: center;
      margin-top: 20px;
      font-size: 14px;
      color: #003366;
    }
    
    .footer-legal p{
        
           font-size: 12px;
        color: #114862;
        line-height: 1.5rem;
        text-align: left;
      
    }


    @media (max-width: 1300px) {

    .contact-wrapper{
      flex-direction: column;
      width: 100%;
      margin: auto;
    }

    .box {
  flex: 2; /* Each box takes up 50% of the wrapper */
  padding: 20px;
}

.contact-section{
   margin: auto;
  height: fit-content;
  width: fit-content;
  margin-left: 5%;
}

.request-section{
   margin: auto;
  background-color: #F5F5F5;
  height:f500px;
  width: 90%;
  margin: auto;
  text-align: center;
  border-radius: 25px;
}

     .nav-links, .nav-portfolio {
    display: none;
  }

  .navbar {
    width: 100%;
    margin: auto;
    max-width: 100vw;
  }

   .nav-logo img {
  height: 35px;
  width: auto;
}

  .nav-links, .nav-portfolio {
    display: none;
  }
      .mobile-menu {
        display: block;
        position:relative;
        padding: 10px;
        background-color: #003366;
        margin-top: -15px;
      }

      /* Hamburger container */
      .hamburger {
        width: 30px;
        height: 22px;
        position: relative;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
        margin-left: 90%;
        margin-top: -60px;
      }

      /* Bars of the hamburger */
      .hamburger span {
        display: block;
        height: 4px;
        width: 100%;
        background-color: white;
        margin: 4px 0;
        transition: all 0.3s ease;
      }

      /* Active animation */
      .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
      }

      .hamburger.active span:nth-child(2) {
        opacity: 0;
      }

      .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
      }

      .menu-items {
        display: none;
        flex-direction: column;
        background-color: #00356B;
        padding: 10px;
        margin-top: 50px;
        border: 1px solid #00356B;
        border-radius: 4px;
      }

      .menu-items a {
        padding: 10px 0;
        text-decoration: none;
        color: white;
      }

      .menu-items a:hover {
        background-color: #00356B;
      }
      .menu-items.show {
        display: flex;
      }


      .footer-logo-left img{
        height: auto;
        width: 150px;
      }

       .footer-logo-center img{
        height: auto;
        width: 50px;
      }

    }

 @media (max-width: 500px) {

        .contact-wrapper{
      flex-direction: column;
      width: 100%;
      margin: auto;
    }

    .box {
  flex: 2; /* Each box takes up 50% of the wrapper */
  padding: 20px;
}

.contact-header h1{
  font-size: 32px;
}

.box h2{
  font-size: 24px;
}

.contact-section p{
  font-size: 16px;
}

.request-section h1{
  font-size: 24px;
}

.contact-section{
   margin: auto;
  height: fit-content;
  width: fit-content;
  margin-left: 5%;
}

.request-section{
   margin: auto;
  background-color: #F5F5F5;
  height: 300px;
  width: 90%;
  margin: auto;
  text-align: center;
  border-radius: 25px;
}

     .nav-links, .nav-portfolio {
    display: none;
  }

  .navbar {
    width: 100%;
    margin: auto;
    max-width: 100vw;
  }

   .nav-logo img {
  height: 35px;
  width: auto;
}

  .nav-links, .nav-portfolio {
    display: none;
  }
      .mobile-menu {
        display: block;
        position:relative;
        padding: 10px;
        background-color: #003366;
        margin-top: -15px;
      }

      /* Hamburger container */
      .hamburger {
        width: 30px;
        height: 22px;
        position: relative;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
        margin-left: 90%;
        margin-top: -60px;
      }

      /* Bars of the hamburger */
      .hamburger span {
        display: block;
        height: 4px;
        width: 100%;
        background-color: white;
        margin: 4px 0;
        transition: all 0.3s ease;
      }

      /* Active animation */
      .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
      }

      .hamburger.active span:nth-child(2) {
        opacity: 0;
      }

      .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
      }

      .menu-items {
        display: none;
        flex-direction: column;
        background-color: #00356B;
        padding: 10px;
        margin-top: 50px;
        border: 1px solid #00356B;
        border-radius: 4px;
      }

      .menu-items a {
        padding: 10px 0;
        text-decoration: none;
        color: white;
      }

      .menu-items a:hover {
        background-color: #00356B;
      }
      .menu-items.show {
        display: flex;
      }

      .hold-button{
    position: relative;
    margin: auto;
  padding-top: -90px;
   transition: 0.3s;
}
.display-btn{
    padding: 20px 30px;
    border-radius: 50px;
    color: white;
    background-color: #003366;
    text-decoration: none;
    transition: 0.3s;
}


      .footer-logo-left img{
        height: auto;
        width: 150px;
      }

       .footer-logo-center img{
        height: auto;
        width: 50px;
      }

    }
